﻿.navigation__site--link {
  height: 28px;
  line-height: 18px; }

.worldmanuals > header .banner-top {
  background: url(/Content/images/design_assets/top_banner_uk_full.jpg);
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  min-height: 370px;
  padding: 20px 0; }
  @media (max-width: 1024px) {
    .worldmanuals > header .banner-top {
      background: url(/Content/images/design_assets/top_banner_uk.jpg);
      min-height: 333px;
      background-size: cover; } }

.worldmanuals > header h1 {
  font-family: "VodafoneRgBd", Arial, sans-serif; }

.worldmanuals .wm-share-slider .slider,
.worldmanuals .wm-share-troubleshooting .wm-share-slider .slider,
.worldmanuals .wm-share .wm-share-slider .slider {
  min-width: 236px; }

@media screen and (min-width: 1024px) {
  .header-device {
    display: flex !important;
    align-items: center; } }

@media screen and (max-width: 767px) {
  .header-device-img-xs {
    display: flex !important;
    align-items: center;
    justify-content: center; }
  .worldmanuals .wm-share-slider .slider,
  .worldmanuals .wm-share-troubleshooting .wm-share-slider .slider,
  .worldmanuals .wm-share .wm-share-slider .slider {
    min-width: 196px; } }

@media (max-width: 1023px) {
  .worldmanuals-accordion-header,
  .worldmanuals-accordion-body {
    padding: 20px 0 !important;
    line-height: 1.25em; } }

.worldmanuals .container {
  background: transparent;
  border: none;
  margin-bottom: 0;
  padding: 0 10px;
  font-family: "VodafoneRg", Arial, sans-serif; }

.worldmanuals .autocomplete input {
  max-width: 100%; }
